CVE-2020-0688

A remote code execution vulnerability exists in Microsoft Exchange software when the software fails to properly handle objects in memory, aka 'Microsoft Exchange Memory Corruption Vulnerability'.

  • OS
    Any OS
  • Version
    Any Version
  • Type
    Any Type

4 fixes found:

  • Version Update

    Description of the security update for Microsoft Exchange Server 2019 and 2016: March 10, 2020
    Published Date:Mar 10, 2020
    Updated Date:Mar 10, 2020
    Source:Microsoft
    • Version Update

      Description of the security update for Microsoft Exchange Server 2010: February 11, 2020
      Published Date:Feb 11, 2020
      Updated Date:Feb 11, 2020
      Source:Microsoft
      • Version Update

        Description of the security update for Microsoft Exchange Server 2013: February 11, 2020
        Published Date:Feb 11, 2020
        Updated Date:Feb 11, 2020
        Source:Microsoft
        • Version Update

          Description of the security update for Microsoft Exchange Server 2019 and 2016: February 11, 2020
          Published Date:Feb 11, 2020
          Updated Date:Feb 11, 2020
          Source:Microsoft